/* module spacing */

div.headline { padding-bottom:2px !important; margin-bottom:4px; }
div.module { padding-bottom: 7px; }
div.promotion_a { margin-bottom:10px; }
div.promotion_g { margin-bottom:2px; }
div.promotion_c { float:right; }
div.promotion_g img { margin-top:2px; }
.intro { padding-bottom:0.4em; }
#TabsArea p.intro {	padding-bottom:0.8em; }
#TabsArea { padding-bottom:30px; margin-bottom:20px; }
.last, .only { padding-bottom:0 !important; }
.subCatPromo { padding-bottom:5px; }
.bundlePromo { padding-bottom:5px; }
#bundlePromotions {	/*padding-bottom:1.5em;*/ }
#bundleSummary { /*padding-bottom:2em;*/ }
#page_content_footer_links { padding-bottom:8px; }
#page_content_footer_downloads { padding-bottom:20px; }
#page_content_footer_downloads p a { margin-left:10px; }
#priceHeaderB, #priceHeaderA, .priceDetails { margin-bottom:7px; }
#priceHeaderC{ margin-bottom:7px; }
.placeholderFlash{ margin-bottom:18px; }
p.last { padding-bottom: 10px; }
#callDuration { margin-right: 20px; }
.downloads { margin-bottom: 1px; }
.search2 { margin-bottom: 3px; }

/* following used to align row heading text with form element text in tables */
.input_row th { padding-top: 10px !important; }	
.costOfCall .colLeft { padding-top: 3px; }	
.costOfCall th { padding-top: 3px !important; }
.costOfCall img{padding-top:3px;}
.input_row input, .costOfCall select { padding-top: 1px; margin-top: 0 !important; }	
#call_type_variant td label { padding:2px 17px 0 8px; }

/* following used to correct spacing of relative margins */
/* All the below overrides a module's bottom padding: div.module found in modules_global_spacing.css*/
#cost_of_call_1 {padding-top:1px; margin-bottom:-1px;}
#call_cost_table {padding-top:1px; padding-bottom:8px;}
#call_cost_table2 {padding-top:3px; padding-bottom:7px;}
#calc_call_cost1 {margin-bottom:-1px;}
#calc_call_cost2 {padding-top:1px;}
#calc_call_cost3 {padding-bottom:17px;}
#calc_call_price_popup {padding-top:3px;} 

#page_content_footer_downloads { margin-bottom: 0;padding-bottom: 9px; }

/* used to correct spacing between headline and following layout area ('Specialised numbers' pages)*/

.search_row { margin-top: 7px; border:1px solid #fff;}

#page_content_footer_downloads p span { 
	display: block; 
	float: left; 
	margin-top: 15px;  
	width:300px; 
}
#page_content_footer_footnotes.variant {
	padding-bottom:1em;
	position: relative;
	top: -12px;
	margin-bottom: -12px;
}